
"""
@author: Merlen Gross
@contact: http://vk.com/merlen_gross
@license Apache License, Version 2.0, see LICENSE file
Copyright (C) 2015
"""

from setuptools import setup, find_packages
from os import path

here = path.abspath(path.dirname(__file__))

with open(path.join(here, 'README.rst'), encoding='utf-8') as f:
    long_description = f.read()

setup(
    name = 'vklancer',
    version  = '1.1.1',
    packages = find_packages(),
    requires = ['python (>= 3.2)', 'requests'],
    description = 'Simple module to use vk.com API.',
    long_description = long_description,
    author = 'Merlen Gross',
    author_email = 'merlengross@gmail.com',
    url = 'https://github.com/merlengross/vklancer',
    download_url = 'https://github.com/merlengross/vklancer/tarball/master',
    license='Apache License, Version 2.0',
    keywords = 'vk.com, API, vklancer',
    classifiers = [
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.2',
        'Programming Language :: Python :: 3.3',
        'Programming Language :: Python :: 3.4',
    ],
)
